# LayoutEngine.h File Reference

C++ API: Virtual base class for complex text layout. More...

`#include "LETypes.h"`

Go to the source code of this file.

## Data Structures
class | LayoutEngine
| This is a virtual base class used to do complex text layout. More...

## Detailed Description

C++ API: Virtual base class for complex text layout.

Definition in file LayoutEngine.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines